<?php
get_header();

echo '

<h1 class="ty-h-title"><i class="fa fa-file-text-o"></i> ' . stripslashes($ty_settings["ty_pagesmenu_adrs14"]) . '</h1>

';

$mylocale = get_bloginfo('language');

if($mylocale == 'fa') {
	echo '' . do_shortcode('[contact-form-7 id="12" title="فرم تماس 1"]') . '';
} elseif($mylocale == 'en'){
	echo '' . do_shortcode('[contact-form-7 id="12" title="Contact form 1"]') . '';
} elseif($mylocale == 'en-US'){
	echo '' . do_shortcode('[contact-form-7 id="12" title="Contact form 1"]') . '';
} else{
	echo '' . do_shortcode('[contact-form-7 id="12" title="فرم تماس با ما 1"]') . '';
}

get_footer();

?>